/* Custom Styles */
body { font-family:'Arial'; }
body { font-size:12px; }
h1, h2, h3, h4, h5, h6, #slogan { font-family:Ubuntu; }
#top { height:65px; }
#logo h1 a, #logo .site-name a { background:transparent url( https://www.mediapiu2.it/gest-content/uploads/2011/05/mediapiu_logo6.png ) no-repeat 0 100%; width:196px; height:74px; }
#slogan { top:70px; left:0px; }
#slogan { font-size:12px; }
.js_on .cufon-on #slogan { font-size:14px; }
#navigation-menu { font-family:'Arial'; }
#navigation-menu { font-size:14px; }
h1 {font-size:2.2596em !important; }
h2 {font-size:2.0004em !important; }
h3 {font-size:1.8em !important; }
h4 {font-size:1.5996em !important; }
h5 {font-size:1.5em !important; }
h6 {font-size:1.2996em !important; }
.js_on .cufon-on h1 {font-size:2.76em !important; }
.js_on .cufon-on h2 {font-size:2.616em !important; }
.js_on .cufon-on h3 {font-size:2.2596em !important; }
.js_on .cufon-on h4 {font-size:2.0004em !important; }
.js_on .cufon-on h5 {font-size:1.8em !important; }
.js_on .cufon-on h6 {font-size:1.5996em !important; }


.portfolio-items-wrapper h2 {font-size:1.5996em !important; }
.js_on .cufon-on .portfolio-items-wrapper h2 {font-size:2.0004em !important; }
h2.portfolio-single-column {font-size:2.0004em !important; }
.js_on .cufon-on h2.portfolio-single-column {font-size:2.616em !important; }

h3.bottom-col-title {font-size:1.65em !important; }
.js_on .cufon-on h3.bottom-col-title {font-size:2.0713em !important; }

#gs-header #header-content { width:940px; }
#c2-slider .slide-desc h2, #c2-slider .slide-desc { color:#FFFFFF; }
#c2-slider .slide-desc h2 { font-size:1.8em !important; font-family:'Arial'; line-height:1.7; }
#c2-slider .slide-desc p { font-size:1.2em; line-height:1.7; }




body { color:#0a0a0a; }
a { color:#0a0a0a; }
a:hover { color:#4A4235; }
.custom-formatting li.current_page_item > a, .custom-formatting li.current-menu-item > a, .custom-formatting li.current-cat > a, .custom-formatting li.current > a { color: #4A4235; }
.custom-formatting li.current_page_item > a:hover, .custom-formatting li.current-menu-item > a:hover,.custom-formatting li.current-cat > a:hover, .custom-formatting li.current > a:hover { color: #0a0a0a; }
h1,h2,h3,h4,h5,h6 { color:#0a0a0a; }
#wrapper-1 {
	background-color: black;
}
#slogan, #top .phone-number, #search input.blur { color:#FFFFFF; }
#slogan{ color:#FFFFFF; }
    #gs-header, #piecemaker-header, #c1-header, #c2-header { background: none; }
#gs-header, #piecemaker-header, #c1-header, #c2-header, #page-content-title { background-color:#CFC6B5; }
#navigation-menu ul.sf-menu > li > a > span { color:#FFFFFF; }
#navigation-menu ul.sf-menu > li.current-menu-item > a > span, #navigation-menu ul.sf-menu > li.current_page_item > a > span { color:#332D24; }
#navigation-menu ul.sf-menu > li.current-menu-item > a > span:hover, #navigation-menu ul.sf-menu > li.current_page_item > a > span:hover { color:#555555; }
#navigation-menu ul.sf-menu > li > a:hover span { color:#555555; }
#page-content-title #page-title h1, .js_on .cufon-on #page-content-title #page-title h1,
#page-content-title #page-title h2, .js_on .cufon-on #page-content-title #page-title h2 { color:#0a0a0a; }
#home-page-content, #page-content { background-color:#FFFFFF; }
h3.before_cont_title { color:#0a0a0a; }
#before-content { color:#0a0a0a; }
#before-content { background-color:#FFF9F0; }
    #bottom-bg { background: none repeat scroll 0 0 #473F32; }
    h3.bottom-col-title { color: #DDDDDD; }
    #bottom, #bottom .textwidget, #bottom #wp-calendar { color: #DDDDDD; }
    #bottom a { color: #999999; }
    #bottom a:hover { color: #DDDDDD; }
    #bottom .custom-frame, #bottom .small-custom-frame { border: 1px solid #EAEAEA; }
    h3.bottom-col-title, #bottom ul.small-thumb li, #bottom .widget_recent_entries li a, #bottom .widget_categories li a, #bottom .widget_pages li a, #bottom .widget_subpages li a, #bottom .widget_archive li a, #bottom .widget_links li a, #bottom .widget_rss li a, #bottom .widget_meta li a, #bottom .loginform li a, #bottom .widget_nav_menu li a {
    background: url("../style1/images/heading_underline.png") repeat-x scroll 0 100% transparent;
    }
    #bottom .widget_recent_comments li { background: url("../style1/images/heading_underline.png") repeat-x scroll 0 100% transparent; }
    #footer-bg {
	background-attachment: scroll;
	/* [disabled]background-image: url(../common-images/home-page-content-top.png); */
	background-repeat: repeat-x;
	/* [disabled]background-position: 50% 0; */
}
    body {
	/* [disabled]background-color: #332D24; */
}
    #footer, #footer_text { color: white; }
    #footer a, #footer_text a { color: white; }
    #footer a:hover, #footer_text a:hover { color: #FFFFFF; }
